﻿@import url(../plugins/bootstrap/bootstrap-reboot.css);
@import url(../plugins/bootstrap/bootstrap-grid.css);
@import url(../css/font.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

#quick-bar {position: fixed; right: 30px; bottom: 30px; width: 80px;}
#quick-bar a {margin-bottom: 1px;}
#quick-bar img {width:70%; padding:0;}

#header.show #language {position: unset;position: -ms-page;width:80px;background-color:#fff;display: block;float: right;margin: 80px 0 0 0;top: 0;right: 0;}
#header.show #language .language-icon{display: block;width: 80px;padding: 0;background: url(/images/ico_language.png) no-repeat center center;text-indent: -9999px;background-size: 40px;z-index: 12;}
#header.show #languagebar {display;non;}
#header.show #languagebar li {text-align:center;font-size: 14px;padding: 7px;color: #337ab7;line-height:15px;}
#header.show #languagebar li:not(:last-child):after{content: '';display: inline-block;}

#language {display: block;float: right;/width:;z-index: 999999;width: 60px;}
#language .language-icon{display: -webkit-box;display:block;height: 80px;width: 80px;padding: 0;background: url(/images/ico_language.png) no-repeat center center;text-indent: -9999px;background-size: 50px;}
#languagebar {margin: 10px 0 80px 0;width: 80px;}
#languagebar li {font-size: 14px;padding: 5px 0 0 7px;text-align: left;color: #337ab7;z-index: 9999;}
#languagebar li:not(:last-child):after{/* content: ''; */display: inline-block;width: 2px;height:12px;background-color:#fff;margin: 0 1em;}

@media (max-width: 767px){
#language {display: -webkit-box;width: 50px;margin-top: 47px;}
#language .language-icon{display: block;width: 40px;height: 40px;margin: 40px 0 0 0;background: url(/images/ico_language.png) no-repeat center center;text-indent: -9999px;background-size: 40px;z-index: 12;}
#languagebar {margin-top: 10px;}
#languagebar li {font-size: 14px;padding: 5px 0 0 7px;text-align: left;color: #337ab7;}
#languagebar li:not(:last-child):after{content: '';display: none;width: 2px;height:12px;background-color:#fff;margin: 0;}
#header.show #language {position:relative;width:80px;background-color:#fff;display: -webkit-box;float: right;top: 0;display: inline-block;}
#header.show #language .language-icon{display: block;width: 80px;padding: 0;margin: 52px 0 0 0;background: url(/images/ico_language.png) no-repeat center center;text-indent: -9999px;background-size: 40px;z-index: 12;}
#header.show #languagebar {display;non;}
#header.show #languagebar li {text-align:center;font-size: 14px;padding: 7px;color: #337ab7;line-height:15px;}
#header.show #languagebar li:not(:last-child):after{content: '';display: inline-block;}

}




html, body {
  font-family: "Noto Sans KR", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 12px;
  margin: 0;
  padding: 0;
  height: 100%;
  letter-spacing: -.03em;
  width: 100vw;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

/* css reset */
a, a:hover, a:focus {
  border: 0;
  
  color: inherit;
  text-decoration: none;
  background-color: transparent;
}

/* 2019.05.08(수) */
#summitgallery a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
.summitgallery a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.08(수) */
button.mfp-close:focus, button.mfp-arrow:focus, button.lg-close:focus, button.lg-prev:focus, button.lg-next:focus, button.lg-icon:focus {
	border:1px solid #fff;
}

.justified-gallery > a:focus {
	border:1px solid #fff;
}

/* 2019.05.09(목) */
#videoListArea .video_row a {
	display:inline-block;
	width:100%;
}

/* 2019.05.09(목) */
.video_photo a {
	display:inline-block;
	width:100%;
	height:100%;
}

/* 2019.05.10(금) */
.wrap.border-radius-10 a {
	display:inline-block;
	width:100%;
	height:100%;
}

/* 2019.05.13(월) */
.wrap.border-radius-10 a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.09(목) */
#videoListArea .video_row a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.09(목) */
#timeLine .video_photo a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.09(목) */
.wrap-video a {
	display:inline-block;
}

/* 2019.05.09(목) */
.wrap-video a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.13(월) */
.news-list .col-4.col-md a {
	display:inline-block;
	width:100%; height:100%;
}

.news-list .col-4.col-md a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.13(월) */
.col-12.col-lg-6 .title-text a {
	display:inline-block;
	width:100%; height:100%;
}

/* 2019.05.14(화) */
#sect2-tabs a.nav-item:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.photosPrev:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.photosNext:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.photosPrev {
	display:inline-block;
}

/* 2019.05.14(화) */
a.photosNext {
	display:inline-block;
}

.pictureMore:focus, .owl-item a:focus, .cardnewsMore:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.cardnewsPrev:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.cardnewsNext:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
a.cardnewsPrev {
	display:inline-block;
}

/* 2019.05.14(화) */
a.cardnewsNext {
	display:inline-block;
}

.owl-item a {
	display:inline-block;
}

.title-text a:focus {
	border:1px dashed #ab9cf8 !important;
}

/* 2019.05.14(화) */
#header.show #gnb .submenu li > a:focus {
	border:1px dashed #ab9cf8 !important;
}

img {
  max-width: 100%;
}

ul, ol, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

button {
  background-color: transparent;
  border: 0;
  
  margin: 0;
  padding: 0;
  color: inherit;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

/*
::-webkit-scrollbar { 
    display: none; 
}
*/
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

/* layout */
#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 6.25vh;
  min-height: 40px;
  z-index: 999;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  overflow-y: hidden;
}

.hidden{
  position: absolute;
  top:-1000000000em;
  left:-1000000000em;
  width:0;
  height:0;
  margin:0;
  padding:0;
  background:none;
  color:transparent;
  line-height:0;
}

#skip-navigation{ height: 0; }
#skip-navigation a{
  position: absolute;
  left: -3000%;
}
#skip-navigation a:focus{
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #039;
  color: #fff;
  text-align: center;
  z-index: 10000000000000000;
}

#header:before {
  content: '';
  position: absolute;
  left: 0;
  top: calc(6.25vh - 2px);
  width: 100%;
  height: 1px;
  background-color: rgba(0, 0, 0, .1);
  z-index: 1;
}

#header #tnb li.ri_btn1{display: none;}
#header #tnb li.ri_btn2{}
#header #tnb li.ri_btn3{display: none;}
#header #tnb li.ri_btn4{display: none !important;}

#header #tnb li.ri_btn2:after{}
#header > .wrap {
  position: relative;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

#header .icon-live {
  color: #fe161d;
}

/* gnb */
#header .wrap-gnb .link-home {
  display: none;
}

#header #gnb {
  display: none;
}

#header #gnb > li {
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  padding-right: 1.5vw;
}

#header #gnb > li:nth-child(2) {
  padding-right: 2vw;
}

#header #gnb > li:last-child {
  padding-right: 0;
}

#header #gnb > li > a {
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 0px;
  display: block;
  position: relative;
  padding: 0 .8vw;
  color: #00234f;
}

#header #gnb > li > a:after {
  content: '';
  width: 0%;
  height: 4px;
  background-color: transparent;
  position: absolute;
  bottom: -3px;
  left: 0;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

#header:not(.show) #gnb > li:hover > a:after {
  background-color: #00234f;
  width: 100%;
}

#header #gnb .submenu {
  display: none;
}

#header #gnb .submenu li > a {
  font-size: 1rem;
  font-weight: normal;
  line-height: 2.3em;
  white-space: nowrap;
  color: #222222;
  
  /* 2019.05.14(화) */
  display:inline-block;
}

#header #gnb .submenu li.active > a {
  font-weight: bold;
  color: #012350;
}

/* tnb */
#header #tnb {
  padding-right: 15px;
}

#header #tnb li {
  line-height: 40px;
  font-weight: 700;
  font-size: 1.3rem;
}

/* #header #tnb li:not(:first-child) {
  display: none;
} */
/* #header #tnb li.ri_btn1{display: none;} */
/* #header #tnb li.ri_btn2{display: block;} */

#header #tnb li:after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 12px;
    background-color: #012350;
    margin: 0 1em;
}

#header #tnb i[class^="icon-"] {
  margin-right: .3em;
  vertical-align: baseline;
}

#header #tnb .icon-search {
  font-size: .9em;
}

/* logo */
#header .logo {
  padding: calc(3.125vh - 10px) 30px;
  display: block;
  z-index: 1;
  margin-left: -107.5px;
  position: absolute;
  left: 50%;
}

#header .logo > span {
  display: block;
  width: 140px;
  height: 30px;
  background-size: 100% auto;
  background-position: 0 0%;
}

/* button : menu */
#header #toggle {
  width: 6.25vh;
  height: 6.25vh;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
}

#header #toggle .menu-icon,
#header #toggle .menu-icon:before,
#header #toggle .menu-icon:after {
  display: block;
  width: 2.8125vh;
  height: 2px;
  background-color: #012350;
  border-radius: 1.5px;
  position: absolute;
  content: '';
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

#header #toggle .menu-icon {
  top: 2.2vh;
  left: 15px;
  transform-origin: center center;
  text-indent:-9999px;
}

#header #toggle .menu-icon:before {
  top: 300%;
}

#header #toggle .menu-icon:after {
  top: 600%;
}
#header #toggle:focus .menu-icon,
#header #toggle:focus .menu-icon:before,
#header #toggle:focus .menu-icon:after{
	background-color:#337ab7;
}

/* 검색 영역 */
#header .searchbar {
  position: absolute;
  right: 110px;
  top: 80px;
  border-bottom: 2px solid #eaeaea;
  padding: 5px 0;
  width: 265px;
  margin-top: 10px;
  display: none;
}

#header .searchbar ::placeholder {
  color: #eaeaea;
}

#header .searchbar input {
  border: 0;
  
  font-size: .9rem;
  width: calc(100% - 1rem);
  background-color: transparent;
}

#header .searchbar .icon-search {
  font-size: .8rem;
}

/*스크롤하지 않은 상태에서는 축소*/
#header.scroll-top:not(.show) {
  background-color: transparent;
}

#header.scroll-top #gnb {
  display: none;
}

/* type-blue */
#header.blue {
  background-color: #012350;
  color: #fff;
}

#header.blue .logo > span {
  background-position: 0 100%;
}

#header:not(.show).blue #gnb > li > a {
  color: #fff;
}

#header.blue #toggle .menu-icon,
#header.blue #toggle .menu-icon:before,
#header.blue #toggle .menu-icon:after {
  background-color: #fff
}

#header.blue #tnb li:not(:last-child):after {
  background-color: #fff;
}

/* type-white */
#header.white {
  background-color: #fff;
  overflow:hidden;
  color: #012350;
}

/* type-transparent */
#header.transparent {
  color: #fff;
  overflow:hidden;
  background-color: rgba(255, 255, 255, .15)
}

#header.transparent .logo > span {
  background-position: 0 100%;
}

#header.transparent:before {
  background-color: #fff;
}

#header:not(.show).transparent #gnb > li > a {
  color: #fff;
  text-shadow: #7e7e7e 1px 2px;
}

#header:not(.show).transparent #gnb > li.active > a {
  color: #012350;
}

#header.transparent:not(:hover) #toggle .menu-icon,
#header.transparent:not(:hover) #toggle .menu-icon:before,
#header.transparent:not(:hover) #toggle .menu-icon:after {
  background-color: #fff
}

#header.transparent:not(:hover) #tnb li:not(:last-child):after {
  background-color: #fff;
}

/* 2019.05.20(월) */
#header:not(.show).main_print.main_show #toggle .menu-icon,
#header:not(.show).main_print.main_show #toggle .menu-icon:before,
#header:not(.show).main_print.main_show #toggle .menu-icon:after {
  background-color: #012350 !important;
}
/* 2019.05.20(월) */

/* 메뉴펼쳤을때 */
/*
#header.show {
  height: 100%;
}
*/

#header.show {
  height: 100%;
  position:absolute;
  /*display: block !important;*/
  background-color: #012350;
}

#header.show:before {
  background-color: rgba(255, 255, 255, .5)
}

#header.show .logo {
  position: absolute;
  left: 0;
  margin: 0;
}

#header.show .logo span {
  background-position: 0 100%;
  display: none;
}

#header.show .searchbar {
  display: none;
}

#header.show .wrap-gnb {
  color: #fff;
  right: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 16.875vh 2.11vw 30px 2.11vw;
}

#header.show .wrap-gnb .link-home {
  display: block;
}

#header.show #gnb {
  display: block;
  width: 100%;
}

#header.show #gnb > li {
  padding-left: 3em;
  border-bottom: 1px solid rgba(255, 255, 255, .5)
}

#header.show #gnb > li:not(.link-home) {
  position: relative;
}

#header.show #gnb > li:not(.link-home):before {
  content: attr(data-number);
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  position: absolute;
  border-radius: 100%;
  background-color: transparent;
  font-size: 1rem;
  color: #000;
  margin-top: 7px;
  margin-left: -30px;
  color: #999;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  transform: scale(.8);
  font-weight: 700
}

#header.show #gnb > li > a {
  color: #fff;
  line-height: 2.2;
}

#header.show #gnb > li:not(.link-home) > a {
  font-size: 1.5rem;
  display: inline-block;
  /* 2019.05.14(화)
  min-width: 50%;
  */
}

#header.show #gnb .submenu {
  padding-left: 3px;
  padding-bottom: 1em;
}

#header.show #gnb .submenu li > a {
  color: #666;
  font-size: 1.2rem;
  line-height: 1.8;
  /* 2019.05.14(화) 추가 */
  display:inline-block;
}

#header.show #gnb .submenu li.active > a {
  color: #fff;
}

#header.show #toggle {
  position: fixed;
  right: 0;
  top: 0;
  left: auto;
  z-index: 999;
}

#header.show #toggle .menu-icon {
  transform: rotate(45deg);
  top: 3vh
}

#header.show #toggle .menu-icon,
#header.show #toggle .menu-icon:after {
  background-color: #fff;
}

#header.show #toggle .menu-icon:before {
  display: none;
}

#header.show #toggle .menu-icon:after {
  transform: rotate(-90deg);
  top: 0;
}

#footer {
  background-color: #1b2848;
  padding: 20px 0;
  text-align: center;
  color: #fff;
}


@media all and (max-width: 991px) {
  #sect1 .col-6.col-lg-4.col-xl-3 a {
	width:none;
	max-width:100%;
  }
	
  #header #gnb > li.active .submenu {
    display: block;
  }

  #header.show #gnb > li:not(.link-home).active:before {
    background-color: #fff;
    color: #000
  }
  
  #header.show #tnb{
    display: flex;
    color: #fff;
    padding-right: 40px;
  }
  #header.show #tnb li:not(:last-child){
    display: block !important;
  }
  #header.show #tnb li:first-child:after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 12px;
    background-color: #fff;
    margin: 0 1em;
  }
}

@media all and (min-width: 575px) {}

@media all and (max-width: 768px) {
	#header #tnb li.ri_btn2:after{display: none;}
	#header #tnb li.ri_btn2:after{
		content: '';
		display: inline-block;
		width: 2px;
		height: 12px;
		background-color: #fff;
		margin: 0 1em;
	}
	#header #tnb li.ri_btn3:after{display: none;}
}

@media all and (min-width : 768px) {
  html, body {
    font-size: 14px
  }

  #header #tnb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* padding-right: 30px; */
  }

  #header #tnb li {
    font-size: 1rem;
    padding: 25px 0;
    line-height: 1.5;
    display: block !important;
  }
  #header #tnb li.ri_btn4{}
  #header #tnb li.ri_btn3:after{display: none;}

  #header #tnb li:after {
    content: '';
    display: inline-block;
    width: 2px;
    height: 12px;
    background-color: #012350;
    margin: 0 1em;
  }

  #header:before {
    top: 78px;
    height: 2px;
  }

  #header {
    height: 80px;
  }

  #header .logo {
    padding: 22px 30px;
    margin-left: -120px;
  }

  #header .logo span {
    width: 200px;
    height: 34px;
  }

  #header .searchbar {
    display: block;
  }

  #header #toggle {
    width: 80px;
    height: 80px;
  }

  #header #toggle .menu-icon,
  #header #toggle .menu-icon:before,
  #header #toggle .menu-icon:after {
    width: 32px;
    height: 3px;
  }

  #header #toggle .menu-icon {
    top: 30px;
    left: 27px;
  }

  #header #toggle .menu-icon:before {
    top: 10px
  }

  #header #toggle .menu-icon:after {
    top: 20px;
  }

  #header.show #toggle .menu-icon {
    top: 40px;
  }

  #footer {
    padding: 10vh 0;
  }
}

@media all and (min-width : 992px) {
  #header.show .wrap-gnb {
    background-color: #012350;
    color: #fff;
    position: fixed;
    right: 0;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 16.875vh 11.11vw 30px 2.11vw;
  }

  #header.show #gnb > li:not(.link-home):before {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    margin-top: 22px;
    margin-left: -50px;
    transform: scale(1);
  }
  
  #header.show #tnb li{
    display: block !important;
  }

  #header #gnb > li > a {
    line-height: 4rem;
  }

  #header:hover:before, #header.hover:before {
    background-color: #eaeaea;
  }

  /* show */
  #header.show:before {
    display: none;
  }

  #header.show:after {
    content: '';
    display: block;
    position: absolute;
    width: 40%;
    height: 100%;
    left: 0;
    background: url(/images/bg-menu.png) center center;
    background-size: cover;
    z-index: -1;
  }

  #header.show .wrap-gnb {
    width: 60%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 5vw;
  }

  /*#header.show #toggle{position: absolute; left: 0; top: 50%; margin-top: -20px;}*/
  #header.show .logo span {
    display: block;
  }

  #header.show #gnb .submenu {
    position: absolute;
    top: 0px;
    left: 48%;
    display: none;
    z-index: 1;
    height: auto;
  }

  #header.show #gnb > li {
    border: 0;
  }

  #header.show #gnb > li:not(.link-home):after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 20px;
    height: 2px;
    background-color: #666;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
  }

  /* 2019.05.09(목) */
  #header.show #gnb > li:not(.link-home) > a + .submenu:hover,
  #header.show #gnb > li:not(.link-home) > a:hover + .submenu, 
  #header.show #gnb > li:not(.link-home) > a + .submenu:focus,
  #header.show #gnb > li:not(.link-home) > a:focus + .submenu {
    display: block;
  }

  #header.show #gnb > li:not(.link-home):hover:before {
    background-color: #fff;
    color: #000;
  }

  #header.show #gnb > li:not(.link-home):hover:after {
    width: 50px;
    background-color: #fff;
  }

  #header.show #gnb .submenu li > a:hover {
    color: #fff;
    font-weight: bold;
  }

  #header.show #tnb {
    display: none;
  }


}

@media all and (min-width: 1200px) {
  html, body {
    font-size: 18px;
  }
}

@media all and (min-width: 1500px) {

  /* pc버전 header 레이아웃이 깨지지 않는 최소 크기 */
  /*  html, body{font-size: 20px;}*/
  #header .logo {
    margin-left: 0;
    position: static;
  }

  #header #gnb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  #header #gnb .submenu {
    padding-top: 20px;
    position: absolute;
    height: 290px;
    padding-left: 1em;
  }

  #header #toggle {
    position: relative;
  }

  #header #gnb > li > a {
    line-height: 80px;
  }

  /* hover */
  #header:not(.show):hover, #header:not(.show).hover {
    height: 380px;
    background-color: #fff;
    color: #00234f
  }

  #header:not(.show):hover #gnb .submenu, #header:not(.show).hover #gnb .submenu {
    display: block;
  }

  #header:not(.show):hover #gnb > li > a, #header:not(.show).hover #gnb > li > a {
    color: #00234f;
  }

  #header:not(.show) #gnb .submenu li > a:hover {
    color: #00234f;
    font-weight: 700;
  }

  /*#header #toggle:hover .menu-icon{background-color:#fff;}*/
  #header:not(.show):hover .logo > span, #header:not(.show).hover .logo > span {
    background-position: 0 0;
  }

  #header.show:after {
    width: 50%
  }

  #header.show .wrap-gnb {
    width: 50%;
  }

}

.bx-wrapper {
  position: relative
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  z-index: 100;
  font-family: 'Dotum';
  font-weight: bold;
}

.bx-wrapper .bx-controls-direction a.bx-prev {
  left: 0;
}

.bx-wrapper .bx-controls-direction a.bx-next {
  right: 0;
}

.bx-wrapper .bx-pager {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.fullSlider {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.fs-item {
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center;
}

#top_btn {position:fixed;bottom:20px;right:20px;width:50px;height:50px;line-height:46px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#3059c7;background:#3059c7;color:#fff}

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

.ui-widget {z-index:999 !important}
.ui-menu-item-wrapper {font-size:0.8em}

/* Autocomplete
----------------------------------*/
.ui-autocomplete { position: absolute; cursor: default; }       
.ui-autocomplete-loading { background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat; }

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/* Menu
----------------------------------*/
.ui-menu {
        list-style:none;
        padding: 10px;
        margin: 0;
        display:block;
}
.ui-menu .ui-menu {
        margin-top: -3px;
}
.ui-menu .ui-menu-item {
        margin:0;
        padding: 0;
}
.ui-menu .ui-menu-item a {
        text-decoration:none;
        display:block;
        padding:.2em .4em;
        line-height:1.5;
        zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
        margin: -1px;
}